System Service Dependencies

[This is preliminary documentation and subject to change.]

The Dependencies tab of the service properties dialog box shows the interdependencies among the services available on a computer.


Viewing Service Dependencies

[This is preliminary documentation and subject to change.]

To view service dependencies
  1. In the console tree, select Services.
  2. In the details pane, right-click the service you want to view, then click Properties.
  3. Select the Dependencies tab.

Notes

  • The top pane of the Dependencies tab lists the other services that must be running for the selected service to function.
  • The bottom pane of the Dependencies tab lists the services that require the selected service to be running.


Support Online from Microsoft Technical Support

Get the latest answers to technical questions via the Internet

If you have a technical question and can’t find your answer in the Windows NT Help file, go to Support Online. Just select your product, type in your question and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base, to Troubleshooting Wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.